System Requirements - MediaAgent

The following requirements are for the MediaAgent:

Operating System

Architecture

AIX

AIX 7.1

Power PC (Includes IBM System p)

AIX 6.1 64-bit

RS/6000 43P Model 150 - 375 MHZ or higher; Dual Processors recommended

AIX 5.3 64-bit with technology level 6 and runtime library xlC.rte 8.0.0.0 or higher

RS/6000 43P Model 150 - 375 MHZ or higher; Dual Processors recommended

AIX 5.3 32-bit with technology level 6 and runtime library xlC.rte 8.0.0.0 or higher

Note that all AIX platforms support Logical Partitions (LPAR).

RS/6000 43P Model 150 - 375 MHZ or higher; Dual Processors recommended

HP-UX

HP-UX 11i v3 (11.31) 64-bit

Itanium

HP-UX 11i v2 (11.23) 64-bit

Itanium

Linux

Oracle Linux

Oracle Linux 5.x with glibc 2.5.x

Intel Pentium, x64 or compatible processors

Red Flag Linux

Red Flag Linux AS 4.1 32-bit with glibc 2.3.x

Intel Pentium or compatible 650 MHz processor minimum recommended; Dual 1 GHz or higher processors recommended

Red Hat Enterprise Linux AS/ES

Red Hat Linux AS 4.0 with glibc 2.3.x

Power PC (Includes IBM System p)

Red Hat Enterprise Linux AS/ES 4.0 with glibc 2.3.x

Intel Pentium or compatible 650 MHz processor minimum recommended; Dual 1 GHz or higher processors recommended

Red Hat Enterprise Linux AS/ES 4.0 with glibc 2.3.x

x64

Red Hat Enterprise Linux AS 5.x with glibc 2.5

x64

Red Hat Enterprise Linux/CentOS

Red Hat Enterprise Linux/CentOS Server 5 with glibc 2.5.x

Power PC (Includes IBM System p)

Red Hat Enterprise Linux/CentOS 7.x with glibc 2.17.x

x86, x64, Power PC or compatible processors

Red Hat Enterprise Linux/CentOS 6.x with glibc 2.12.x

Intel Pentium, x64, Power PC (Includes IBM System p) or compatible processors

Red Hat Enterprise Linux/CentOS 5.x with glibc 2.5.x

Intel Pentium, x64, Power PC (Includes IBM System p) or compatible processors

Red Hat Enterprise Linux/CentOS 5 Advanced Platform with glibc 2.5.x

Intel Pentium or compatible 650 MHz processor minimum recommended; Dual 1 GHz or higher processors recommended

Red Hat Enterprise Linux/CentOS 5 Advanced Platform with glibc 2.5.x

x64

SuSE Linux (SLES)

SuSE Linux 11.x with glibc 2.9.x and above

Power PC (Includes IBM System p)

SuSE Linux 11.x with glibc 2.9.x and above

x64

SuSE Linux 11.x with glibc 2.9.x and above

Intel Pentium or compatible 650 MHz processor minimum recommended; Dual 1 GHz or higher processors recommended

SuSE Linux 11.x with glibc 2.11.x

Intel Pentium, x64 or compatible processors

SuSE Linux 10 Enterprise Server Edition with glibc 2.4.x

Intel Pentium or compatible 650 MHz processor minimum recommended; Dual 1 GHz or higher processors recommended

SuSE Linux 10 Enterprise Server Edition with glibc 2.4.x

x64

SuSE Linux 10 Enterprise Server Edition with glibc 2.4.x

Power PC (Includes IBM System p)

Ubuntu

Ubuntu 12.04 LTS

x86, x64 or compatible processors

Ubuntu 10.04 LTS

Intel Pentium, x64 or compatible processors

Solaris

Solaris 11.x

x64

Solaris 11.x

Ultra5 station or higher; Dual Processors recommended

Solaris 10.x with a minimum of SunOS (Sparc) Patch 119963-14

Ultra5 station or higher; Dual Processors recommended

Solaris 10.x 64-bit

x64

Windows

Windows 2012

Microsoft Windows Server 2012 R2 Editions

See Considerations for Microsoft Windows Server 2012, 2012 R2, and Windows 8 for more information.

Microsoft Windows Server 2012 Editions

See Considerations for Microsoft Windows Server 2012, 2012 R2, and Windows 8 for more information.

All Windows-compatible processors supported

Windows 8

Microsoft Windows Client 8.1*

See Considerations for Microsoft Windows Server 2012, 2012 R2, and Windows 8 for more information.

*Tape Libraries/Drives are not supported.

All Windows-compatible processors supported

Microsoft Windows 8 Editions*

*Tape Libraries/Drives are not supported.

All Windows-compatible processors supported

Windows 7

Microsoft Windows 7 Editions*

*Tape Libraries/Drives are not supported.

All Windows-compatible processors supported

Windows 2008

Microsoft Windows Server 2008 32-bit and x64 Editions*

*Web Server Editions not supported

All Windows-compatible processors supported

Windows Vista

Microsoft Windows Vista Editions*

*Tape Libraries/Drives are not supported.

All Windows-compatible processors supported

Windows 2003

Microsoft Windows Server 2003 32-bit, 64-bit and x64 Editions with a minimum of Service Pack 2

All Windows-compatible processors supported

Microsoft Windows Server 2003 32-bit Editions** with a minimum of Service Pack 2 (as guest OS/virtual machine) on VMware GSX and ESX

**On VMware virtual machines, Hyper-V virtual machines, and Hyper-V R2 Core machines, Disk Libraries configuration is supported.

All Windows-compatible processors supported

Windows XP

Microsoft Windows XP Editions* with a minimum of Service Pack 3

*Tape Libraries/Drives are not supported.

All Windows-compatible processors supported

  • The software installation requires 20 GB of disk space on the operating system drive. This space is used for temporary files copied during the installation or upgrade of the MediaAgent software.
  • 10 GB for the MediaAgent software and log file growth.
  • Optimal performance will be realized with solid-state drive (SSD) technology for your local index cache disk. This is particularly important in cases of:
    • NAS filers running NDMP backups
    • Backing up large file servers
    • Any situation where performance is critical

Miscellaneous

Microsoft Visual C++

Microsoft Visual C++ 2010, 2008 and 2005 Redistributable Packages are automatically installed. Note that these Visual C++ Redistributable Packages can co-exist with other versions of this software.

Cloud Server Support

The MediaAgent can be installed on a Virtual Server in a Cloud. For example, Virtual Server in Amazon EC2.

After the installation, make sure that the remote clients can access this MediaAgent.

DISCLAIMER

Minor revisions and/or service packs that are released by application and operating system vendors are supported by our software but may not be individually listed in our System Requirements. We will provide information on any known caveat for the revisions and/or service packs. In some cases, these revisions and/or service packs affect the working of our software. Changes to the behavior of our software resulting from an application or operating system revision/service pack may be beyond our control. The older releases of our software may not support the platforms supported in the current release. However, we will make every effort to correct the behavior in the current or future releases when necessary. Please contact your Software Provider for any problem with a specific application or operating system.

Additional considerations regarding minimum requirements and End of Life policies from application and operating system vendors are also applicable